# This Package
This package is put together by @ramjiv of the4thculture @t4c_online.
Primarily we uses Mz4250 amazing models to create a creature-feature pack.

Currently the models in this pack are:
* Tara the Tarrasque
* James the SpellJammer
* Nigel the Nightwalker


## James the SpellJammer
![preview](https://raw.githubusercontent.com/ramjiv/t4c/main/img/ts-minipack-01/james-clouds.png)
![preview](https://raw.githubusercontent.com/ramjiv/t4c/main/img/ts-minipack-01/james-cloud-rear.png)

### Object Collision (Or the lack of it ...)
Currently there's no magic forcefield so models cannot easily stand on the deck. The workaround is to make them 'fly' at the same height as the deck.

## Nigel the Nightwalker
![preview](https://raw.githubusercontent.com/ramjiv/t4c/main/img/ts-minipack-01/nightwalker-diorama.png)
![preview](https://raw.githubusercontent.com/ramjiv/t4c/main/img/ts-minipack-01/nightwalker-diorama-back.png)
![preview](https://raw.githubusercontent.com/ramjiv/t4c/main/img/ts-minipack-01/nightwalker-diorama-overhead.png)
![preview](https://raw.githubusercontent.com/ramjiv/t4c/main/img/ts-minipack-01/nightwalker-closeup-isolerd.png)


The Board is Dimension 20's Necropolis Board.



## TLDR How to install:
1. go to https://talespire.thunderstore.io
2. Install r2modman.
3. Install talespire via steam.
4. Use one of the methods below to get the plugin or package

## Install using an r2modman plugin (e.g. The4thCulture-mini-pack-01)
1. Open up r2modman, select talespire and the profile you want to install this on - for example "Default"
2-a. On Thunderstore you can click on "Install with Mod Manager" and all files and dependencies will be installed.
2-b. On r2modman navigate to Online, find this pack and click Download (Latest). All files and dependencies will be installed.
3. Make sure ExtraAssetRegistration is installed (or use the manual method below).

## Install via SteamApps
1. On Thunderstore download the zip via Manual Download
2. Extract the package and navigate into `\TaleSpire_CustomData\Minis\`
3. Copy all the files without exentsions and paste them in `..\steamapps\common\TaleSpire\TaleSpire_CustomData\Minis`
4. Make Sure https://talespire.thunderstore.io/package/LordAshes/CustomMiniPlugin/ is installed to steamapps.

## License:
This asset bundle in not officially endorsed by Mz4250, but is under the CC4.0 license.
The models are licensed under https://creativecommons.org/licenses/by-sa/4.0/legalcode
Due to this, the package itself will inherit the same license.

## Changelog

- 1.0.1: Added some images to the README, removed dependency on EARP and cleaned up the icon.
- 1.0.0: Initial release of the multi-pack

## Shoutouts
- Hollofox, HighFlyinMayan, LordofAshes and Demongund for their help and coaching.

The 4th Culture can be found at:
- Twitch: https://www.twitch.tv/the4thculture
- Youtube: https://youtube.com/c/the4thculture
- Discord: https://discord.gg/t4c

**Disclaimer this package has and will always comply to CC 4.0 license and is not for sale.**